<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#e7c2b2</color>
    <color name="colorPrimaryDark">#7e4c3d</color>
    <color name="colorAccent">#153b25</color>
</resources>
